@media(max-width:767px){

    .mobile_text{
        display: inline;
    }
    .desktop_text{
        display: none;
    }
    /* Cabeçalho */
    /* Cabeçalho */
    * {
        box-sizing: border-box;
    }

    .html,
    body {
        overflow-x: hidden;
        max-width: 100vw;
    }

    body {
        padding-top: 0;
    }

    .nav_header {
        display: none;
    }

    .log-in_header {
        display: none;
    }

    .container_header {
        display: flex;
        position: inherit;
        justify-content: flex-start;
        gap: 4px;
    }

    .content_header {
        display: flex;
        justify-content: center;
        gap: 8px;
        max-width: 360px;
    }

    .logo_header {
        padding-left: 16px;
    }

    .mobile_icon_header img {
        width: 24px;
        height: 24px;
    }

    .registration_header {
        gap: 8px;
    }

    .btn_header {
        padding: 0 12px;
    }

    .btn_header a {
        font-size: 13px;
    }

    .mobile_icon_header {
        display: flex;
        padding: 12px;
        justify-content: center;
        align-items: center;
        margin-right: 8px;
        position: fixed;
        top: 12px;
        right: 2px;
        z-index: 1000;
        transition: all 0.3s ease;
        background: transparent;
        padding: 10px;
        border-radius: 5px;
    }

    .mobile_icon_header.scrolled {
        top: 60px;
    }
    /* Banner inicial */
    .body_banner_inicial .title h1{
        font-size: 48px;
        width: unset;
        margin: 0 16px;
        text-align: left;
    }
    .body_banner_inicial .title p{
        font-size: 16px;
        width: 100vw;
    }
    .body_banner_inicial .registration_box{
        width: unset;
        margin: 0 8px;
        padding: 32px 16px;
    }

    /* Banner inicial */
    .container_banner_inicial {
        display: flex;
        justify-content: center;
    }

    .background_image_logos_ipad{
        display: none;
    }
    .ipad_head_banner_inicial{
        display: none;
    }
    .content_banner_inicial {
        width: 100vw;
        align-items: center;
    }

    .glide__slides {
        display: inline;
    }

    .glide__slide {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        min-height: 100px;
    }

    .background_image_head_banner_inicial {
        display: none;
    }

    .mobile_head_banner_inicial {
        display: flex;
        background-color: #fff;
        box-sizing: border-box;
        padding: 30px 24px 72px 48px;
        text-align: center;
        margin-top: 10px
    }

    .mobile_head_banner_inicial p {
        font-family: 'YSText', Arial, sans-serif;
        font-weight: 200;
        color: #1a1a1a;
        font-size: 20px;
        line-height: 14px;
        background-size: cover;
        width: 93%;
    }

    .mobile_head_banner_inicial span {
        position: relative;
        top: 10%;
    }
    .mobile_sponsors_container {
        position: relative;
        bottom: 36%;
        display: flex;
    }   
    .mobile_sponsors {
        display: flex;
        position: absolute;
        top: 18%;
        border-radius: 3000px 3000px 3000px 3000px;
        background-color: #ffffff;
        background-position: center center;
        border-color: transparent;
        border-style: solid;
        box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.2);
        width: 106px;
        height: 106px;
        z-index: 100;
    }

    .mobile_sponsors img {
        margin: 4px;
    }

    .mobile_sponsors.one {
        left: 3%;
    }
    .mobile_sponsors.one img{
            width: 137px;
            height: 137px;
            position: absolute;
            right: -19%;
            bottom: -20%;
    }

    .mobile_sponsors.two {
        left: 24%;
    }

    .mobile_sponsors.three {
        left: 44%;
    }

    .mobile_sponsors.four {
        right: 7%;
    }

    .title_top_content_body_banner_inicial span {
        display: none;
    }

    .title_top_content_body_banner_inicial h1 {
        display: none;
    }

    .top_content_body_banner_inicial {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    /* Horizontal scroll */
    .content_horizontal_scroll{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        padding: 32px 16px;
        box-sizing: border-box;
        grid-column-gap: 0;
    }
    .content_horizontal_scroll .card .body h2{
        font-size: 24px;
        line-height: 22px;
    }
    .content_horizontal_scroll .card .body img{
        width: 275px;
        height: 209px;
    }

    .content_horizontal_scroll .card.one h1{
        font-size: 40px;
        width: 80vw;
    }
    .content_horizontal_scroll .card.one{
        margin-right: 0;
        max-width: 100vw;
        align-items: center;
        margin-left: 32px;
    }
    .content_horizontal_scroll .card.two{
        grid-column: 1;
        width: 275px;
        height: 317px;
        min-width: unset;
    }
    .content_horizontal_scroll .card.two svg{
        width: 129px;
    }
    .content_horizontal_scroll .card.two .header{
        width: 340px;
    }
    .content_horizontal_scroll .card.two .body h2{

        width: 260px;
    }
    .content_horizontal_scroll .card.three, .content_horizontal_scroll .card.four{
        width: 340px;
        min-width: unset;
    }
    .content_horizontal_scroll .card.three .body h2{
        width: 188px;
    }
    .content_horizontal_scroll .card.three .profession.data_science{
        max-width: 275px;
    }
    .content_horizontal_scroll .card.three .header svg{
  width: 116px;
}
    .gray{
        display: flex;
        color: var(--color-palette-black-40);
        font-feature-settings: 'liga' off, 'clig' off;
        /* Sans/Body 16/Regular UI */
        font-family: var(--font-default, "Suisse Intl");
        font-size: var(--size-body-16, 16px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--line-height-body-16-ui, 20px); /* 125% */
        width: 260px;
    }
    .content_horizontal_scroll .card.four .header svg{
        display: none;
    }
    .content_horizontal_scroll .card.four .body h2{
        width: 260px;
    }
    .content_horizontal_scroll .card.four .body h2{
        color: var(--text-white-primary-100, #FFF);
    font-variant-numeric: lining-nums proportional-nums;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: var(--font-display, Gramatika);
    font-size: var(--size-header-32, 32px) !important;
    font-style: normal;
    font-weight: 700;
    line-height: var(--line-height-header-32, 32px);
    }
    /* Not alone */
    .content_not_alone{
        align-items: center;
        max-width: 100vw;
    }
    .content_not_alone .image{
        flex-direction: column;
        align-items: center;
    }
    .content_not_alone h1{
        font-size: 40px;
        margin: 0 16px;
        width: 328px;
    }
    .content_not_alone .image .background_img{
        width: 324px;
        height: 444px;
        flex-shrink: 0;
        aspect-ratio: 1/1;
        margin-bottom: 240px;
        position: relative;
        background-position: top;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .content_not_alone .image .background_img .text_box{
        position: absolute;
    width: 324px;
    top: 105%;
    }
    .content_not_alone .image .background_img .text h2{
        font-size: 24px;
        line-height: 28px;
        width: 65%;
    }
    .content_not_alone .image .background_img .text .student .before_after .before, .content_not_alone .image .background_img .text .student .before_after .after{
        gap: 8px;
    }
    .yellow_ballon{
        width: 262px;
    }

    /* Global Tech */
    .content_global_tech_school{
        width: 100vw;
        padding: 48px 16px;
    }
    .content_global_tech_school .head{
        flex-direction: column;
        gap: 16px;
        width: 80vw;
    }
    .content_global_tech_school .head h1{
        font-size: 40px;
        width: 100%;
    }
    .content_global_tech_school .head .labels{
        align-items: flex-start;
        width: 100%;
    }
    .content_global_tech_school .body{
        justify-content: center;
        position: relative;
    }
    .content_global_tech_school .body .review{
        width: 80vw;
        position: absolute;
    top: 40%;
    }
    .content_global_tech_school .body .cards{
        flex-direction: column;
        gap: 346px;
    }
    .content_global_tech_school .body .cards .card{
        height: unset;
        padding: 24px;
    }
    .content_global_tech_school .body .cards .card .top .stamp img{
        filter: brightness(0);
    }
    .content_global_tech_school .body .cards .card .top h3{
        font-size: 24px;
        line-height: 28px;
        width: 80%;
    }
    
    /* Reviews */
    .content_reviews{
        max-width: 100vw;
        align-items: center;
    }
    .text_reviews{
        flex-direction: column;
    }
    .text_reviews p{
        text-align: left;
    }
    .background_image_reviews {
        background-image: url('../Imagens/mobile_professions/background_image_head_reviews.png');
        min-width: unset;
        min-height: unset;
        width: 344px;
        height: 212px;
    }

    .images_reviews img {
        width: unset;
        height: unset;
    }

    .images_reviews.one {
        top: -5%;
        left: 9%;
    }

    .images_reviews.one img {
        width: 137px;
        height: 137px;
    }

    .images_reviews.two {
        top: 4%;
        left: -1.5%;

    }

    .images_reviews.two img {
        width: 90px;
        height: 90px;
    }

    .images_reviews.three {
        top: 0%;
        left: -6.5%;

    }

    .images_reviews.three img {
        width: 97px;
        height: 102px;
    }

    .images_reviews.four {
        top: 43%;
        left: -78%;
    }

    .images_reviews.four img {
        width: 90px;
        height: 90px;
    }

    .images_reviews.five {
        right: 82%;
        top: 40%;
        left: unset;
    }
    .images_reviews.five img{
        width: 90px;
        height: 100px;
    }
    .images_reviews.six {
        right: 86%;
        top: 43%;
        left: unset;
    }
    .images_reviews.six img{
        width: 90px;
        height: 90px;
    }
    .text_reviews {
        max-width: 340px;
    }

    .text_reviews h1 {
        font-size: 40px;
        line-height: 40px;
        font-weight: 400;

    }
.arrow_reviews{
    margin-right: 0;
}
.video_card_review, .card_reviews{
    margin-left: 16px;
    width: 278px;
}

/* FOOTNOTE */
    .content_registration_footnote {
        min-width: unset;
        max-width: 100vw;
        flex-direction: column;
        gap: 32px;
        margin: 0 16px 48px 16px;
    }

    .sponsors_payment_mode {
        justify-content: flex-start;
        gap: 24px;
    }

    .content_footer {
        max-width: 100vw;
        min-width: unset;
        align-items: flex-start;
        margin: 0 16px;
    }

    .registration_box_footnote input {
        width: 328px;
    }

    .btn_registration_footnote {
        width: 328px;
    }

    .upper_footer {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        text-align: left;
        max-width: 350px;
        gap: 48px;
    }

    .why_triple_ten_footer_body,
    .courses_footer,
    .countries_footer,
    .contact_footer {
        gap: 8px;
    }

    .why_triple_ten_footer_body a:hover,
    .courses_footer a:hover {
        text-decoration: underline;
    }

    .lower_footer {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
        max-width: 350px;
        gap: 32px;
    }

    .right_lower_footer {
        margin-left: 0;
    }

    .left_lower_footer {
        flex-direction: column;
    }

    @media(max-height: 668px){
        .mobile_sponsors{
            top: 24%;
        }
    }
}
/* Iphone XR */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 896px) 
  and (-webkit-device-pixel-ratio: 2) {
      .mobile_sponsors.one {
        left: 5%;
    }
        .mobile_sponsors.two {
        left: 27%;
    }
    .mobile_sponsors.three {
        left: 50%;
    }
    .mobile_sponsors.four {
        right: 3%;
    }
}
/* iPhone SE (2ª e 3ª geração) */
@media only screen 
  and (max-device-width: 375px) 
    {
      .mobile_sponsors.four {
        right: 1%;
    }
        .mobile_sponsors.three {
        left: 47%;
    }
}
/* iPhone 12 Pro */
@media only screen 
  and (min-device-width: 390px) 
  and (max-device-width: 844px) 
  and (-webkit-device-pixel-ratio: 3) {
    .mobile_sponsors.three {
        left: 47%;
    }
    .mobile_sponsors.four {
        right: 2%;
    }
}
/* Iphone 14 pro max */
@media only screen 
  and (min-device-width: 430px) 
  and (max-device-width: 932px) 
  and (-webkit-device-pixel-ratio: 3) {
    .mobile_sponsors.one{
        left: 6%;
    }
    .mobile_sponsors.two{
        left: 27%;
    }
  .mobile_sponsors.three{
    left: 49%;
  }
  .mobile_sponsors.four{
    right: 4%;
  }
}
/* DS-Widget Layout Adjustments for Mobile */
/* leads_form_1: Column on small screens */
#leads_form_1 {
    display: flex !important;
    flex-direction: column !important;
    width: 100%;
    align-items: center;
}

/* leads_form_2: Row on small screens */
#leads_form_2 {
    display: flex !important;
    flex-direction: row !important;
    width: 100%;
}
